<fw-menu-e 
*ngIf="menuService.isVertical && screenService.isLarge() || menuService.showingLeftSideMenu && !screenService.isLarge()" 
class="vertical-menu"></fw-menu-e>

<div class="body-style">
<router-outlet></router-outlet>
</div>